#******************************************************************************
#
#       Copyright:      2005-2007 Paul Obermeier (obermeier@poSoft.de)
#
#                       See the file "Tcl3D_License.txt" for information on
#                       usage and redistribution of this file, and for a
#                       DISCLAIMER OF ALL WARRANTIES.
#
#       Module:         Tcl3D -> tcl3dCg
#       Filename:       tcl3dCgQuery.tcl
#
#       Author:         Paul Obermeier
#
#       Description:    Tcl module with Tcl3D query procedures related to
#                       the Cg module.
#
#******************************************************************************

# Get the version of the wrapped Cg library.

proc tcl3dCgGetVersion {} {
    if { [info commands cgGetString] ne "" } {
        return [cgGetString CG_VERSION]
    } else {
        return ""
    }
}
