#******************************************************************************
#
#       Copyright:      2007 Paul Obermeier (obermeier@poSoft.de)
#
#                       See the file "Tcl3D_License.txt" for information on
#                       usage and redistribution of this file, and for a
#                       DISCLAIMER OF ALL WARRANTIES.
#
#       Module:         Tcl3D -> tcl3dOde
#       Filename:       tcl3dOdeQuery.tcl
#
#       Author:         Paul Obermeier
#
#       Description:    Tcl module with Tcl3D query procedures related to
#                       the ODE module.
#
#******************************************************************************

# Get the version of the wrapped ODE library.
# Note: ODE does not support version numbers in the code.

proc tcl3dOdeGetVersion {} {
    if { [info commands dWorldCreate] ne "" } {
        return [format "%d.%d.%d" 0 7 0]
    } else {
        return ""
    }
}
